Skip to navigation

Get fulfillment requests by order

Get all fulfillment requests associated with a single customer order

Authentication

tokenstring

The Authentication token obtained from the get_token route.

OR
x-api-keystring
The SSO token obtained from the Feedonomics platform SSO token route.

Path parameters

order-idstringRequired
FeedAMP Order ID

Headers

clientintegerRequired
The ID of the client making the request

Response

List of fulfillment requests
fulfillment_requestslist of objects

Errors

401
Unauthorized Error
404
Not Found Error
500
Internal Server Error
503
Service Unavailable Error